﻿/***********************************************************
Link Color
***********************************************************/

a, a:link {
	color: white;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: black;
	background-color:white;
	text-decoration: underline;
}
a:focus {
	color: #2170bd;
}
a:active {
	color: #2170bd;
}


/*********************************************************
Navigation
*********************************************************/
#topNavigation {
	background-color: navy;
	min-height: 2.3em;
	padding: 5px 5px 5px 5px;
	border-bottom: solid 1px navy;
}
#topNavigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#topNavigation li {
	float: left;
}
#topNavigation a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px 1px;
	padding: 5px;
	display: block;
}
#topNavigation a:hover {
	background-color: #C0C0C0;
	color: #000000;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#contentWrapper #content {
	padding: 10px 20px 10px 20px;
	margin: 0px 0px 0px 0px;
}

/**********************************************************
TAB
************************************************************/
/* Style the tab */
#tabtest ul { 
list-style-type: none;
margin: 0;
padding: 0;
list-style-type: none;
width: 1500px;
}

#tabtest ul li{
display: inline;
text-decoration: none; 
} 

#tabtest ul li a{
	border: thin #FFFFFF groove;
	color:white;
	font-size: 10pt;
}
#tabtest ul li a:hover{
	background-color:white;
	color:black;
}
/***************************************************/
.center{
	text-align:center;
}





/**************************************************************************
Text box
**************************************************************************/
#tbox{
	margin: 25px;
	width: 90%;
	background-color: #FFFFFF;
	color: black;
	text-align: justify;
	padding-right: 25px;
	padding-left: 25px;
}

#tbox a{Color:black;
	
}

#tbox a:visited {
	color: black;
}
